local fn = _gn(0xd1d07351)
--- GET_VEHICLE_THROTTLE_OFFSET
-- @return A float among -1 and 1 according if the vehicle is moving forwards or backwards
function Global.GetVehicleCurrentAcceleration(vehicle)
	return fn(vehicle, _rf)
end
